<?xml version="1.0" encoding="utf-8"?>
<ScrollView
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".PhoneVerificationActivity"
    android:orientation="vertical">
    
    
  <LinearLayout
      android:layout_width="match_parent"
      android:layout_height="match_parent"
      android:gravity="center_horizontal"
      android:orientation="vertical">

      <ImageView
          android:id="@+id/imageView"
          android:layout_width="116dp"
          android:layout_height="110dp"
          android:layout_marginTop="100dp"
          android:src="@drawable/phoneauthentication"/>

      <TextView
          android:layout_width="wrap_content"
          android:layout_height="wrap_content"
          android:layout_marginTop="30dp"
          android:text="OTP Verification"
          android:textSize="25sp"
          android:textStyle="bold"
          android:textColor="@color/black"/>
      
      <TextView
          android:layout_width="match_parent"
          android:layout_height="wrap_content"
          android:layout_marginStart="50dp"
          android:layout_marginEnd="50dp"
          android:layout_marginLeft="50dp"
          android:gravity="center"
          android:layout_marginTop="8dp"
          android:text="We will be send you an one time otp on this given\n Mobile number"
          android:textSize="14sp"
          android:textColor="@color/gray2"/>

      <TextView
          android:layout_width="match_parent"
          android:layout_height="wrap_content"
          android:layout_marginStart="30dp"
          android:layout_marginEnd="30dp"
          android:layout_marginLeft="30dp"
          android:layout_marginRight="30dp"
          android:gravity="center"
          android:layout_marginTop="20dp"
          android:layout_marginBottom="15dp"
          android:text="Enter Mobile Number"
          android:textColor="@color/gray"
          android:textSize="15sp"/>

      <LinearLayout
          android:layout_width="match_parent"
          android:layout_height="wrap_content"
          android:layout_marginStart="60dp"
          android:layout_marginEnd="60dp"
          android:gravity="center"
          android:orientation="horizontal"
          android:background="@drawable/custom_edit_text">

          <TextView
              android:layout_width="wrap_content"
              android:layout_height="40dp"
              android:gravity="center"
              android:text="+91"
              android:textSize="16sp"
              android:textColor="@color/black"
              android:textStyle="bold"/>

          <EditText
              android:id="@+id/input_mobile_number"
              android:layout_width="wrap_content"
              android:layout_height="40dp"
              android:background="@null"
              android:hint="7257016877"
              android:layout_margin="10dp"
              android:imeOptions="actionDone"
              android:importantForAutofill="no"
              android:inputType="number"
              android:textColor="@color/black"
              android:textSize="16sp"
              android:textStyle="bold"/>


      </LinearLayout>

      <Button
          android:id="@+id/getOtp"
          android:layout_width="339dp"
          android:layout_height="wrap_content"
          android:layout_marginTop="55dp"
          android:background="@drawable/shape"
          android:text="Get Otp"
          android:textColor="@color/white"
          android:textSize="20dp" />



  </LinearLayout>
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    

<!--    <androidx.cardview.widget.CardView-->
<!--        android:layout_width="match_parent"-->
<!--        android:layout_height="wrap_content"-->
<!--        android:background="@drawable/custom_edittext"-->
<!--        app:cardCornerRadius="30dp"-->
<!--        app:cardElevation="20dp"-->
<!--        android:layout_marginLeft="20dp"-->
<!--        android:layout_marginRight="20dp"-->
<!--        android:layout_marginTop="30dp">-->

<!--        -->

<!--    </androidx.cardview.widget.CardView>-->

</ScrollView>